<?php

declare(strict_types=1);

namespace PHPMax\Domain;

use PHPMax\Support\Model;

class FileRequest extends Model
{
     
    public $unsafe;
     
    public $url;

    protected static function schema(): array
    {
        return [
            'unsafe' => ['type' => 'bool', 'required' => true],
            'url' => ['type' => 'string', 'required' => true],
        ];
    }
}

